## chainsaw completion

Generate the autocompletion script for the specified shell

### Synopsis

Generate the autocompletion script for chainsaw for the specified shell.
See each sub-command's help for details on how to use the generated script.


### Options

```
  -h, --help   help for completion
```

### SEE ALSO

* [chainsaw](chainsaw.md)	 - Stronger tool for e2e testing
* [chainsaw completion bash](chainsaw_completion_bash.md)	 - Generate the autocompletion script for bash
* [chainsaw completion fish](chainsaw_completion_fish.md)	 - Generate the autocompletion script for fish
* [chainsaw completion powershell](chainsaw_completion_powershell.md)	 - Generate the autocompletion script for powershell
* [chainsaw completion zsh](chainsaw_completion_zsh.md)	 - Generate the autocompletion script for zsh

